Debian Bug report logs - #551038
ITP: python-scrapy -- Python web scraping and crawling framework

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ignace Mouzannar <mouzannar@gmail.com>

Date: Thu, 15 Oct 2009 08:12:02 UTC

Owned by: Ignace Mouzannar <mouzannar@gmail.com>

Severity: wishlist

Fixed in version python-scrapy/0.7-1

Done: Ignace Mouzannar <mouzannar@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#551038; Package wnpp. (Thu, 15 Oct 2009 08:12:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ignace Mouzannar <mouzannar@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Thu, 15 Oct 2009 08:12:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ignace Mouzannar <mouzannar@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-scrapy -- Python web scraping and crawling framework
Date: Thu, 15 Oct 2009 10:03:25 +0200
Package: wnpp
Severity: wishlist
Owner: Ignace Mouzannar <mouzannar@gmail.com>

* Package name    : python-scrapy
  Version         : 0.7
  Upstream Authors : Scrapy developers [1] [2]
* URL             : http://scrapy.org/
* License         : BSD
  Programming Lang: python
  Description     : Python web scraping and crawling framework

Scrapy is a fast high-level screen scraping and web crawling framework,
used to crawl websites and extract structured data from their pages.
It can be used for a wide range of purposes, from data mining to
monitoring and automated testing.

Regards,
 Ignace M

[1] http://hg.scrapy.org/scrapy/file/fce8f9e2a4f0/LICENSE
[2] http://hg.scrapy.org/scrapy/file/fce8f9e2a4f0/AUTHORS




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Ignace Mouzannar <mouzannar@gmail.com>:
Bug#551038; Package wnpp. (Thu, 15 Oct 2009 09:06:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sandro Tosi <morph@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Ignace Mouzannar <mouzannar@gmail.com>. (Thu, 15 Oct 2009 09:06:23 GMT) Full text and rfc822 format available.

Message #10 received at 551038@bugs.debian.org (full text, mbox):

From: Sandro Tosi <morph@debian.org>
To: Ignace Mouzannar <mouzannar@gmail.com>, 551038@bugs.debian.org
Subject: Re: Bug#551038: ITP: python-scrapy -- Python web scraping and crawling framework
Date: Thu, 15 Oct 2009 10:54:36 +0200
Hi Ignace,
consider joining DPMT[1] and maintain the package there.

[1] http://wiki.debian.org/Teams/PythonModulesTeam

Regards,
Sandro

On Thu, Oct 15, 2009 at 10:03, Ignace Mouzannar <mouzannar@gmail.com> wrote:
> Package: wnpp
> Severity: wishlist
> Owner: Ignace Mouzannar <mouzannar@gmail.com>
>
> * Package name    : python-scrapy
>  Version         : 0.7
>  Upstream Authors : Scrapy developers [1] [2]
> * URL             : http://scrapy.org/
> * License         : BSD
>  Programming Lang: python
>  Description     : Python web scraping and crawling framework
>
> Scrapy is a fast high-level screen scraping and web crawling framework,
> used to crawl websites and extract structured data from their pages.
> It can be used for a wide range of purposes, from data mining to
> monitoring and automated testing.
>
> Regards,
>  Ignace M
>
> [1] http://hg.scrapy.org/scrapy/file/fce8f9e2a4f0/LICENSE
> [2] http://hg.scrapy.org/scrapy/file/fce8f9e2a4f0/AUTHORS
>
>
>
> --
> To UNSUBSCRIBE, email to debian-wnpp-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
>
>



-- 
Sandro Tosi (aka morph, morpheus, matrixhasu)
My website: http://matrixhasu.altervista.org/
Me at Debian: http://wiki.debian.org/SandroTosi




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#551038; Package wnpp. (Thu, 15 Oct 2009 11:15:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ignace Mouzannar <mouzannar@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Thu, 15 Oct 2009 11:15:08 GMT) Full text and rfc822 format available.

Message #15 received at 551038@bugs.debian.org (full text, mbox):

From: Ignace Mouzannar <mouzannar@gmail.com>
To: debian-python@lists.debian.org
Cc: 551038@bugs.debian.org, Sandro Tosi <morph@debian.org>
Subject: Joining the DPMT (Bug#551038: ITP: python-scrapy -- Python web scraping and crawling framework)
Date: Thu, 15 Oct 2009 12:21:36 +0200
Hello,

On Thu, Oct 15, 2009 at 10:54, Sandro Tosi <morph@debian.org> wrote:
> Hi Ignace,
> consider joining DPMT[1] and maintain the package there.

I would be glad to maintain the python-scrapy package [1] through the
DPMT; and of course help out the team with other Python packages.

My Alioth login is: ghantoos-guest.

Thank you for the proposition.

Kind regards,
 Ignace M

[1] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=551038




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 15 Nov 2009 19:06:09 GMT) Full text and rfc822 format available.

Reply sent to Ignace Mouzannar <mouzannar@gmail.com>:
You have taken responsibility. (Fri, 20 Nov 2009 17:36:15 GMT) Full text and rfc822 format available.

Notification sent to Ignace Mouzannar <mouzannar@gmail.com>:
Bug acknowledged by developer. (Fri, 20 Nov 2009 17:36:15 GMT) Full text and rfc822 format available.

Message #22 received at 551038-close@bugs.debian.org (full text, mbox):

From: Ignace Mouzannar <mouzannar@gmail.com>
To: 551038-close@bugs.debian.org
Subject: Bug#551038: fixed in python-scrapy 0.7-1
Date: Fri, 20 Nov 2009 17:32:22 +0000
Source: python-scrapy
Source-Version: 0.7-1

We believe that the bug you reported is fixed in the latest version of
python-scrapy, which is due to be installed in the Debian FTP archive:

python-scrapy-doc_0.7-1_all.deb
  to main/p/python-scrapy/python-scrapy-doc_0.7-1_all.deb
python-scrapy_0.7-1.diff.gz
  to main/p/python-scrapy/python-scrapy_0.7-1.diff.gz
python-scrapy_0.7-1.dsc
  to main/p/python-scrapy/python-scrapy_0.7-1.dsc
python-scrapy_0.7-1_all.deb
  to main/p/python-scrapy/python-scrapy_0.7-1_all.deb
python-scrapy_0.7.orig.tar.gz
  to main/p/python-scrapy/python-scrapy_0.7.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 551038@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ignace Mouzannar <mouzannar@gmail.com> (supplier of updated python-scrapy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 09 Nov 2009 16:08:45 +0100
Source: python-scrapy
Binary: python-scrapy python-scrapy-doc
Architecture: source all
Version: 0.7-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Ignace Mouzannar <mouzannar@gmail.com>
Description: 
 python-scrapy - Python web scraping and crawling framework
 python-scrapy-doc - Python web scraping and crawling framework documentation
Closes: 551038
Changes: 
 python-scrapy (0.7-1) unstable; urgency=low
 .
   * Initial release. (Closes: #551038)
Checksums-Sha1: 
 e79d9833979dad91fdcdbf328fcea0db83f80bcb 1429 python-scrapy_0.7-1.dsc
 2c412538c546296b849e7b17284b2c8dab89318f 693664 python-scrapy_0.7.orig.tar.gz
 ba5e598966d1c7c78b360767c778bb70dc81d189 3994 python-scrapy_0.7-1.diff.gz
 f64d997d070a57c2a340eb20a842a81b093da147 250136 python-scrapy_0.7-1_all.deb
 705b36123acff0d1c5eab733e7adfe9472a8ed26 439180 python-scrapy-doc_0.7-1_all.deb
Checksums-Sha256: 
 a2d588fef1de797faafb50bc4b000f8b2c5778cb9356370b57d391e296c621ed 1429 python-scrapy_0.7-1.dsc
 9cc6aeaed331905bfd0bd9b4006c328072cd03f5ae1c5bd9b627f6ad2e5ac165 693664 python-scrapy_0.7.orig.tar.gz
 7331adf9f490ef0b89cace52740366edce25461a955b96eb629c23a2a325eed2 3994 python-scrapy_0.7-1.diff.gz
 08ee4f37f206f52dff52919851ba68f607b1b25d792a9ec3dda7299564cc145e 250136 python-scrapy_0.7-1_all.deb
 a8ecd66b212b756e0a707a4ae427f01424bff3ad97f62bc2c53b6e9c94c56c3c 439180 python-scrapy-doc_0.7-1_all.deb
Files: 
 9c03237338b71aab15c84480482f30a1 1429 python optional python-scrapy_0.7-1.dsc
 11710c73ff74dc61c2c68cdc7fdd978a 693664 python optional python-scrapy_0.7.orig.tar.gz
 5b4376ba7d36d1f3dc26050a211f5bd3 3994 python optional python-scrapy_0.7-1.diff.gz
 02782ef56b659d2697997e6605ac4269 250136 python optional python-scrapy_0.7-1_all.deb
 2b78c81e1c0defda5c38507d6c0aa524 439180 doc optional python-scrapy-doc_0.7-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Signed by Ana Guerrero

iEYEARECAAYFAksACDIACgkQn3j4POjENGHNRgCeM33qC/in7MTCGqiGeyPWAtgu
WqcAn1v8x278Jpypl18hRN4p43fiEUx9
=TdSK
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 19 Dec 2009 07:29:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 23:17:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.